/* Makeshift CSS Reset */  
*{  
    margin: 0;  
    padding: 0;  
    border: 0;
	}  


 
}
 
/* Tell the browser to render HTML 5 elements as block */  
header, footer, aside, nav, article {  
    display: block;  
	}  

				
body {

	max-width: 1124px;
	font-family: Georgia, Times, "Times New Roman", serif;
	font-size: 16px;

	padding: 0;
	
	background-color:#4c4a3b;

	background-image:  url(../images/stoneheader2.jpg),
						url(../images/poppies3.jpg),
						url(../images/stonefooter1.jpg);
				
	background-repeat: 	repeat-x,
						repeat-x,
					   	repeat-x;
					  				
	background-position: 0 0,
						 0 100px,
						 0 1200px;
		
}
	

	
#header{
	position: relative;
	padding-top: .4em;
	padding-bottom: .4em;
	margin-top: 6.2em;
	margin-left: 85px;
 	width: 87%;
 	border-radius: 10px;
 	background-color: #4c4a3b;	
	}

.logo{
	float: left;
	width: 52px;
	Height: 57px;
	margin-left: 160px;
	margin-top: 5px;
	z-index: 100; 
	}
	
#subhead{
	margin-top: -5em;
	}


/* Navigation Menu*/ 
#menu ul{
	position: absolute;
	margin: 280px 90px; 
	padding: 4px;
	list-style-type: none;
	font-family: Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt; 
	font-weight: normal;
	text-align: left;
	z-index: 1000;
	}
#menu ul li{
	display: block;
	margin: 10px 20px 10px 10px;
	}
#menu ul li a {
	text-decoration: none;
	padding: .2em 1em;
	color: #f0e9d7;
	border-radius: 25px;
	background-color: #4c4a3b;
	
	}
#menu ul li a:visited {
	color: #f0e9d7;
	}
#menu ul li a:hover {
	color: #ce1e00;
	border-radius: 25px;
	
	}
#menu ul li a:active {
	color: #ce1e00;
	}
	
/* Footer Menu*/ 
#navbar ul{
	position: relative;
	margin: 20px 2px; 
	padding: 2px;
	list-style-type: none;
	font-family: Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt; 
	font-weight: normal;
	text-align: center;
	z-index: 1000;
	}
#navbar ul li{
	display: inline;
	}
#navbar ul li a {
	text-decoration: none;
	padding: .2em 1em;
	color: #f0e9d7;
	background-color: #ce1e00;
	border-radius: 25px;
	border:2px #a3a681;
	box-shadow: 8px 8px 8px #b5b9aa;
	}
#navbar ul li a:visited {
	color: #f0e9d7;
	background-color: #ce1e00;
	}
#navbar ul li a:hover {
	color: #4c4a3b;
	background-color: #ce1e00;
	border-radius: 25px;
	border:2px #a3a681;
	}
#navbar ul li a:active {
	color: #f0e9d7;
	background-color: #ce1e00;
	}

/* Footer */ 
#footer{
 	height: 80px;
 	position: relative;
	padding-top: .4em;
	padding-bottom: .4em;
	margin-top: 12em;
 	width: 100%;
 	background-color: #4c4a3b;
 	color: #f0e9d7;
 	font-family: Georgia, Times, serif;
	font-size: .8em;
	line-height: 1.2em;
	padding: .5em;
	text-align:	left;
	}

	
	
/* Home Page*/ 




/* General Styles*/ 
h1{
	position: relative;
	font-family: Georgia, sans-serif;
	font-size: 2em;
	line-height: 1.1em;
	font-variant: small-caps;
	color: #ce1e00; 
	margin-left: 300px;
	margin-top: 10px;
	width: 100%;
	}

h2{
	position: relative;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 1.1em;
	line-height: 1.1em;
	font-style: italic;
	color: #ce1e00;
	padding: 10px;
	margin-top: 6px;
	margin-left: 5px;
	width: 100%;
	}

h3{
	font-family: Georgia, Times, serif;
	font-size: 1em;
	line-height: 1.8em;
	font-weight: bold;
	color: #f0e9d7;
	text-align: center;

	}
p{
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
	padding: 4px;
	width: 100%;
	text-align: left;
	font-size: .9em;
	line-height: 1.1em;
	color: #4c4a3b;
	font-family: Georgia, Times, "Times New Roman", serif;
	}


#main{
	position: relative;
	margin-left: 80px;
 	width: 85%;
}

#second{
	position: relative;
	padding-top: .4em;
	padding-bottom: .4em;
	margin-top: -3.5em;
	margin-left: 280px;
 	width: 70%;
 	background-color: #c1e5ff;
 	opacity: .8;
 	border-radius: 15px;
}
p.intro{
	position: relative;
	margin-left: 70px;
	padding: .5em;
	width: 80%;
	text-align: left;
	text-indent: 30px;
	font-size: .9em;
	line-height: 1.2em;
	color: #4c4a3b;
	font-family: Georgia, Times, "Times New Roman", serif;	
}
  
#quotes{
	font-family: "Lucida Handwriting","Caflisch Script 	Pro","Cataneo BT", cursive;
	font-size: 1.2em;
	line-height: 1.5em;
	font-weight: normal;
	color: #f0e9d7;
	text-align: center;
	margin-left: 20px;
	margin-right: 40px;
	margin-top: 30px;
	}
	 	
p.credit{
	font-family: Georgia, Times, serif;
	font-size: .9em;
	line-height: 1.2em;
	color: #f0e9d7;
	padding: .5em;
	text-align:	left;
	margin-top: 10px;
	margin-left: 30px;
	}


.random_quote{
	font-family: "Lucida Handwriting","Caflisch Script 	Pro","Cataneo BT", cursive;
	font-size: .9em;
	line-height: 1.2em;
	font-weight: normal;
	color: #f0e9d7;
	text-align: center;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 20px;
	}
.image{
	float: left;
	width: 175px;
	Height: 263px;
	margin: 4px;
	padding: 4px;
	border-radius: 15px;
	z-index: 100; 
	}


